/* ------------------------------------------------
   feature
*/

.feature-bg01 {
  background: var(--beige);
}

.feature-bg02 {
  background: #F4F4F4;
}

.page-feature-ttl {
  border-top: solid 2px #DDDDDD;
  border-bottom: solid 2px #DDDDDD;
  padding: 10px 0;
  margin-bottom: 1em;
}

@media screen and (max-width: 767px) {
  .page-feature-ttl {
    font-size: 16px;
  }
}

/* ------------------------------------------------
 */
.bambi-bg {
  position: relative;
  background-image: url("../images/bambi-bg.jpg"), url("../images/bambi-bg.jpg");
  background-position: left top, right top;
  background-repeat: repeat-y, repeat-y;
  background-size: 197px auto;
}

@media screen and (max-width: 767px) {
  .bambi-bg {
    background-size: 80px auto;
    background-image: url("../images/bambi-bg.jpg");
    background-position: right top;
    background-repeat: repeat-y;
  }
}

/* ------------------------------------------------
 */
.page-feature-info {}

.page-feature-info-flex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.page-feature-info-text p {
  font-size: 16px;
}

@media screen and (max-width: 767px) {
  .page-feature-info-text p {
    max-width: 100%;
    font-size: 14px;
  }
}

.page-feature-info-text {
  /* width: 50%; */
}

.page-feature-info-img {
  width: 46%;
  text-align: right;
}

@media screen and (max-width: 767px) {
  .page-feature-info-text {
    width: 100%;
    order: 1;
  }

  .page-feature-info-img {
    width: 100%;
    text-align: right;
    margin-bottom: 24px;
    order: 0;
  }
}

.page-feature-info-img .-img01 {
  width: 90%;
  margin-left: auto;
}

.page-feature-info-img .-img02 {
  width: 54%;
}

.page-feature-info-img .-img03 {
  width: 37%;
  margin-left: 24px;
  margin-top: 24px;
}

@media screen and (max-width: 767px) {

  .page-feature-info-img .-img02 {
    width: 56%;
  }

  .page-feature-info-img .-img03 {
    width: 39%;
    margin-left: 2vw;
    margin-top: 2vw;
  }
}

/* ------------------------ */

.page-feature-case-img img {
  width: 100%;
}

.page-feature-case-text {
  max-width: 620px;
  margin: auto;
}

.page-feature-case-text .p-sec-h {
  margin-bottom: 1.2em;
}

.page-feature-case-text .p-sec-h h3 {
  margin-top: 1.2em;
  font-size: 20px;
}

/* ------------------------ */
@media screen and (max-width: 767px) {
  .p-sec.feature-youtube {
    padding-bottom: 64px;
  }
}

/* ------------------------ */


/* .feature-block {
  background: #F6F6F6;
} */

.feature-block .p-block-body {
  font-size: inherit;
  line-height: 2;
}

.page-feature .btn-arrow {
  position: relative;
  display: inline-block;
  margin-top: .5em;
}

.page-feature .btn-arrow::after {
  position: absolute;
  top: 2px;
  right: -30px;
  content: "";
  background: url(../images/arrow-r.svg);
  background-repeat: no-repeat;
  background-size: cover;
  width: 24px;
  height: 24px;
}


@media screen and (max-width: 767px) {
  .page-feature .p-block:not(:last-child) {
    margin-bottom: 40px;
  }
}

@media screen and (min-width: 768px) {


  .page-feature .p-block:not(:last-child) {
    margin-bottom: 64px;
  }

  .page-feature .pctb-figcnt {
    align-items: center;
  }

  .feature-block .-fig {
    flex: 0 0 47%;
  }

  .feature-block .-cnt {
    flex: 0 0 46%;
  }


}

  .feature-block .-fig img {
    aspect-ratio: 390/260;
    object-fit: cover;
    width: 100%;
    border-radius: 10px;
  }



/* ------------------------ */
.lead-lesson {
  background-color: #F5F2ED;
}


/* ------------------------------------------------
 */
.page .feature-nayami {
  margin: 50px 0;
  font-weight: bold;
}

.page .feature-nayami dt,
.page .feature-nayami dd {
  margin: 0;
}

.page .feature-nayami dt {
  text-align: center;
  margin-bottom: 10px;
}

.page .feature-nayami ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.feature-nayami li {
  padding: 2em;
  border-radius: .5em;
}

.page .feature-nayami li {
  background: #EFF3F5;
}

.page .feature-nayami::after {
  content: "";
  display: block;
  border-right: 27px solid transparent;
  border-top: 20px solid #EFF3F5;
  border-left: 27px solid transparent;
  width: 27px;
  margin: auto;
}

@media screen and (min-width: 768px) {
  .page .feature-nayami dt {
    font-size: 24px;
  }

  .page .feature-nayami ul {
    display: flex;
    justify-content: space-between;
  }
}

@media screen and (max-width: 767px) {
  .page .feature-nayami dt {
    font-size: 20px;
  }

  .page .feature-nayami li {
    margin-bottom: 20px;
    text-align: center;
  }
}


/* ------------------------------------------------
 */

/* .table-wrap {
  overflow: auto;
  white-space: nowrap;
} */

.type01 {
  width: 100%;
  font-weight: bold;
  border-collapse: collapse;

}

.type01 th {
  text-align: center;
  vertical-align: middle;
  width: 25%;
  padding: 1.2em .5em;
  font-size: min(3vw, 20px);
  line-height: 1.4;
}

.type01 td {
  text-align: center;
  vertical-align: middle;
  padding: 1em .5em;
  border: solid 2px #fff;
  background: #fafafa;
  font-size: 32px;
  line-height: 1.4;
}

@media screen and (max-width: 767px) {
  .type01 td {
    padding: 16px 0;
  }
}

.type01 td p {
  margin-bottom: .5em;
}

.type01 span {
  font-size: min(3vw, 16px);
  display: inline-block;
  line-height: 1.4;
}

.type01 .gray {
  background: var(--bg-color02);
  border-bottom: 2px #fff solid;
  padding: 0 1.5em;
}

.type01 .kojin {
  background: var(--main-color);
  color: #fff;
  border-right: solid 2px #fff;
  height: 72px;
  border-left: solid 8px var(--main-color);
  border-right: solid 8px var(--main-color);
}

.type01 .group {
  background: var(--bg-color06);
}

.type01 td:first-of-type {
  border-left: solid 8px var(--main-color);
  border-right: solid 8px var(--main-color);
  border-top: none;
}

.type01 tr:last-child td:first-of-type {
  border-bottom: solid 8px var(--main-color);
}

/* .pers-plan .note {
  margin-top: 1em;
  font-size: 14px;
} */


/* ------------------------------------------------
 */

.swiper-teacher02 .swiper-slide {
  width: 100%;
  max-width: 900px;
}

@media screen and (max-width: 767px) {
.swiper-teacher02 .swiper-slide {
  width: 100%;
  max-width: 400px;
}

}